Subject: Re: [lojban] Re: learning lojban

From: Invent Yourself <[email-masked]>
Date: Wed, 30 Aug 2000 15:34:10 -0400 (EDT)

On Wed, 30 Aug 2000, Robin Lee Powell wrote:

> 
> 
> "michael helsem" writes:
> >
> >>From: "Garrett Jones" <[email-masked]>
> > li'o
> >>If you think this list
> >>would be useful, i could upload it into the files section.
> >>
> >
> >jinvi ledu'u ri pilno vlipa
> 
> OK, I need some clarification here. I read that as:
> 
> "I opine that [the list] has powerful uses."
> 
> My problem is with 'pilno vlipa'. I believe that that is inteded to say
> something like 'powerful use', but the order is 'using type-of power' or
> 'something that is used in the way that power is used', which has
> different implications entirely and implies that the list in question is
> a type of power.

I think by "ri" he's referring to the software (isn't that what Garrett
promised to upload?).

le vlipa is something that is powerful. What kind of power does the item
have? Use-power, as opposed to crazy-power, beauty-power, sex-power, or
maybe explosive-power.

Michael's writing needs to be interpreted metaphorically.

-----
[email-masked] on design:
How do you get there, do a lot of hard work, breathe, and listen listen
listen. Listen to what the product tells you. Sometimes, if you're really
good at listening, you can hear it speak. Do what it says and shut up.